@0    = ~“我乃汝所映照之颜色，
在汝自身之内汝无法言说，
以汝之设想摧毁我之谜题，
如此我等方可继续交流。”~
@1    = ~“我乃汝之同袍，汝虚假之孪胎，
正视我亦如我正视汝。
但我已望见汝，我愿与汝和解……
……我之凝视乃一场幻象……”~
@2    = ~你是一个颜色。~
@3    = ~你是我梦境中见到的那个人。~
@4    = ~你是我在镜子中映照的影像。~
@5    = ~你是我的灵魂。~
@6    = ~我不知道。~
@7    = ~“非也……汝并不正确，无论现在或永远，
起身，战斗直到汝应倒下之时刻……”~
@8    = ~“汝之话语恰当无误，
交谈吧，交谈……”~
@9    = ~我们需要战斗吗？~
@10   = ~你是亮银吗？你是另一个拥有颜色的生物吗？~
@11   = ~我要怎么杀死你？~
@12   = ~我没有话要对你说！战斗吧！~
@13   = ~“我等之剑真实可靠，
矗立在我与汝之间。”~
@14   = ~你是另一个拥有颜色的生物吗？~
@15   = ~我要怎么杀死你，生物？~
@16   = ~我没有话要对你说！战斗吧！就现在！~
@17   = ~“我乃亮银，
我亦乃汝之自身。”~
@18   = ~我们需要和你战斗吗，亮银？~
@19   = ~我要怎么杀死你，亮银？~
@20   = ~我没有话要对你说，亮银！战斗吧！~
@21   = ~“与汝之自身战斗，
与汝之本性战斗。
我等仅一影像尔。”~
@22   = ~我们需要战斗，是吗？~
@23   = ~你是亮银吗？你是另一个拥有颜色的生物吗？嗯？~
@24   = ~我没有话要对你说！战斗吧！~
@25   = ~（这个亮银的生物没有说话，一段时间后，它开始移动了。）~